<Conversation.Dlg_SC_ac_thunder_conquest_taken_control_of_a_zone __id="4c20043b-520e-4b42-8d17-4e087b695266" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="d81415e5-39e1-4d2d-87b2-85b8cc0c770b" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="d81415e5-39e1-4d2d-87b2-85b8cc0c770b" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_thunder_conquest_taken_control_of_a_zone>